---
title: "Join GitLab's 3rd Issue Bash this June"
author: Mark Fletcher
author_gitlab: markglenfletcher
categories: company
image_title: '/images/blogimages/gitlab-issue-bash-june-2017-cover.png'
description: "Help us to squash some of the open issues in the GitLab Community Edition tracker!"
---

There are currently over 7000 open issues on GitLab CE,
and we need your help to sort them out! We have over 1500
[GitLab contributors](http://contributors.gitlab.com/contributors/),
and we want everyone to be able to find issues to work on.

Of course, some lucky contributors will be rewarded with awesome swag! 🙌

<!-- more -->

Our last Issue Bash helped us to close over 160 issues.
{:.alert .alert-info .text-center}

## When is it going to happen?

We'll kick it off at 00:01 UTC on Saturday, **June 3rd**
and will keep it up until 23:59 UTC on Sunday, **June 4th**.

## Who can contribute?

{::options parse_block_html="true" /}

<i class="fab fa-gitlab" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>
&nbsp;&nbsp;
**At GitLab, everyone can contribute!**
&nbsp;&nbsp;
<i class="fab fa-gitlab" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>
{: .alert .alert-webcast}

This is your chance to get involved! Most of the tasks don't require
technical expertise, therefore, non-technical community
members are definitely welcome and prize worthy!

## How do you get involved?

The last issue bash our contributors made over 1600 contributions in order to close 160 issues, label over 200 of our unlabelled issues and add accurate labels to countless others.

There are four main things we need from our task force:

- Track issues that can be easily closed
- Categorize issues
- Fix known bugs and pain points
- Ship existing feature proposals

Check out the [Q2 Issue Bash Proposal](https://gitlab.com/gitlab-org/gitlab-ce/issues/29256) to find out how to get started.

We had some great feedback from the Community after the last event, so we aim to make some changes over the next few events to make participating and collaboration easier and more fun!

## Prizes

We have some awesome swag ready for you:

- Five T-shirts
- Four pairs of pajama pants
- Three Moleskine notebooks
- Two [PocketCHIPs](https://getchip.com/pages/pocketchip)
- One messenger bag (filled with all the stuff listed above!)

![GitLab Issue Bash - Prizes](/images/blogimages/gitlab-issue-bash-june-2017-prizes.png)

If we can beat our old target from the last Issue Bash (> 200 issue closures), we'll give away a **mystery prize** as well! 🎉 We still don't know what it is!

Users making any contributions to the project that fall into the above categories,
between the start and end times of the event, will be entered into the random draw
to win a prize. The contributions will be collated after the end of the event and
prize winners, drawn at random, will be contacted in the weeks that follow.

## Questions? More info?

Several [GitLab team](/company/team/) and [GitLab core team](/community/core-team/) members will be on hand to answer questions and close issues. Please mention them if you need any help or need attention on an issue

* [@markglenfletcher](https://gitlab.com/markglenfletcher)
* [@haynes](https://gitlab.com/haynes)
* [@blackst0ne](https://gitlab.com/blackst0ne)
